RubyGems Navigation menu

validates_as_uk_postcode 2.0.1

A library for validating uk postcodes

Gemfile
          gem 'validates_as_uk_postcode', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install validates_as_uk_postcode -v 2.0.1
  
  
  
  
  
  
  

Total downloads 2,225

For this version 977

Required Ruby Version: None

Links:

Versions:

  1. 2.0.2 - April 13, 2011 (5.5 KB)
  2. 2.0.1 - April 11, 2011 (5.5 KB)